Source: libapp-fatpacker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-fatpacker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-fatpacker-perl.git
Homepage: https://metacpan.org/release/App-FatPacker

Package: libapp-fatpacker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Provides: fatpack
Description: module to pack dependencies onto script files
 While the proliferation of solutions like local::lib and cpanminus has made
 it a breeze to manage dependencies, there are still some rare occassions in
 which shipping code that has no external non-core dependencies is necessary.
 .
 App::FatPacker and the included fatpack script do the work of tracing,
 collecting packlists, extracting modules in fatlib, then concatenating into a
 packed script - in one shot.
